﻿@charset "utf-8";
/* CSS Document */

.header {
	width: 100%;
	background-color: #025189;
	height: 50px;
	position: relative;
	z-index: 2;
}

.header_btn {
	color: white;
	border: 1px solid white;
	border-radius: 1em;
	font-size: 1em;
	padding: 0.2em 1em;
	text-align: center;
	display: inline-block;
	margin-top: 0.55em;
	cursor: pointer;
}
.headername_btn {
	color: white;
	font-size: 1em;
    padding-top:0.2em;
    padding-right:3em;
    /*background-image: url(../images/user.png);
    background-repeat: no-repeat;*/
	/*padding: 0.2em 0.2em;*/
	text-align: center;
	display: inline-block;
	margin-top: 0.55em;
	cursor: pointer;
}
.headername_btn:hover {
	color:white;
	  /*background-color: white;*/
}
.header_btn:hover {
	color: #025189;
	background-color: white;
}

.call {
	color: white;
	font-weight: 800;
	display: inline-block;
	font-size: 2.5em;
	line-height: 0.8em;
	margin-top: 0.15em;
	direction: ltr;
	margin-right: 0.85em;
	margin-left: 0em;
}
.callstar{
	color: white;
	font-weight: 800;
	display: inline-block;
	font-size: 1.8em;
	line-height: 0.8em;
	margin-top: 0.3em;
	direction: ltr;
	margin-right: -7em;
	margin-left: 0em;
}
.star {
	display: block;
	float: left;
	margin-top: 0.2em;
}

.page_title {
	height: 50px;
	background-color: #f7f7f7;
	padding-top: 0.3em;
}


.title1 {
	font-size: 1.8em;
	padding-right: 4.7em;
}
.title22 {
	
	padding-right: 7.3em;
}
.title33 {
	font-size: 1.8em;
    font-weight: bold;
	
}
.logo {
	width: 7em;
	position: absolute;
	top: 0;
	right: 0;
}
.ff {
    font-weight: bold;
}

.user {
	color: white;
	width: 15em;
	background-color: transparent;
	border: 0;
	border-right: 1px solid rgba(255,255,255,0.3);
	border-left: 1px solid rgba(255,255,255,0.3);
	padding: 0 0 0 1em;
	text-align: left;
	height: 50px;
	margin-left: 2em;
	background-image: url(../images/user.png);
	background-size: 1.3em auto;
	background-repeat: no-repeat;
	background-position: 13em center;
	font-size: 1.1em;
	cursor: pointer;
	position: relative;
	display: block;
}
.custnumber {
	color: white;
	width: 15em;
	background-color: transparent;
	border: 0;
	border-right: 1px solid rgba(255,255,255,0.3);
	border-left: 1px solid rgba(255,255,255,0.3);
	padding: 0 0 0 1em;
    
	text-align: left;
	height: 50px;
	margin-left: 2em;
	background-size: 1.3em auto;
	background-repeat: no-repeat;
	background-position: 13em center;
	font-size: 1em;
	cursor: pointer;
	position: relative;
	display: block;
}
.user_menu {
	background-color: white;
	border-radius: 5px;
	position: absolute;
	top: 50px;
	right: 0;
	color: #025189;
	width: 9em;
	text-align: right;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	z-index: 1;
	display: none;
}

.user_menu_item {
	padding: 0.3em;
	border-bottom: 1px solid lightgray;
	margin: 0 5%;
	width: 90%;
	display: block;
}

.user_menu_item:hover {
	text-decoration: none;
	color: black;
}
.user_menu_item_last {
	border: 0;
}

.user:hover .user_menu, .user:active .user_menu {
	display: block; 
}
.flip_arrow {
	transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	display: inline-block;
	margin-right: 0.2em;
}

.slash {
	color: #ddd;
	margin: 0 0.1em;
	/*display: none;*/
}

.inner_title {
	color: #70a4c9;
	font-size: 0.7em;
	/*display: none;*/
	font-weight: 400;
}
.inner_title1 {
	color: #70a4c9;
	font-size: 1.5em;
	/*display: none;*/
	font-weight: 600;
    display: inline-block;
}

.mainbtn {
	border-radius: 5px;
	padding: 0.4em;
	width: 8em;
	font-weight: 700;
	color: white;
	text-align: center;
	margin-top: 0.15em;
	border: 0;
	margin-right: 0.5em;
	font-family:inherit;
	position: relative;
	cursor: pointer;
	/*display: none;*/
	font-size: 1em;
}

.mainbtn_active {
	font-weight: 700;
}

.mainbtn_active:hover {
	-webkit-filter: brightness(115%);
  filter:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' ><filter id='bright125'><feComponentTransfer><feFuncR type='linear' slope='1.25'/><feFuncG type='linear' slope='1.25' /><feFuncB type='linear' slope='1.25' /></feComponentTransfer></filter></svg>#bright125");
  filter:brightness(115%);
}

.mainbtn_active .mainbtn_white {
	display: none;
}

.mainbtn1 {
	background-color: #025189;
}

.mainbtn2 {
	background-color: #457a74;
}

.mainbtn3 {
	background-color: #793737;
}

.mainbtn_white {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(255,255,255,0.5);
}


.mainbtn:hover .mainbtn_white {
	background-color: rgba(255,255,255,0.2);
}

.innerheader .mainbtn, .innerheader .user, .innerheader .slash, .innerheader .inner_title {
	display: inline-block;
}

.notitle .slash {
	display: none;
}
@media screen and (max-width: 999px) {
	.title1 {
		width: 100%;
	}
    .title22 {
		width: 100%;
	}
	.page_title {
		height: 50px;
	}
	.innerheader .page_title {
		height: 90px;
	}
	
	.buttons1 {
		float: right;
		margin-right: 8em;
		margin-top: 0.4em;
	}

}

@media screen and (max-width: 767px) {
	.buttons1 {
		font-size: 0.82em;
		margin-right: 0em;
		margin-top: 1em;
	}
	
	.call {
		font-size: 2em;
		margin-top: 0.35em;
		margin-right: 0.3em;
	}
	.callstar {
		font-size: 1.5em;
		margin-top: 0.4em;
		margin-right: 0.3em;
	}
	.header_btn {
		font-size: 0.85em;
		margin-top: 0.85em;
	}
    .headername_btn {
        font-size: 0.85em;
		margin-top: 0.85em;
    }
	.user {
		width: 5.5em;  
		padding: 0 0 0 0.2em;
		margin-left: 0.5em;
		background-position: 3.8em center;
		font-size: 1em;
	}
    .custnumber {
	    width: 5.5em;  
		padding: 0 0 0 0.2em;
		margin-left: 0.5em;
		background-position: 3.8em center;
		font-size: 0.8em;
}
	.logo {
		width: 7em;
	}
	.title1 {
		padding-right: 5.2em;
		font-size: 1.2em;
		margin-bottom: 0.2em;
	}
	.page_title {
		height: 40px;
	}
}
@media screen and (max-width: 420px) {
	.sikum_box {
		margin-left: 0;
	}
	.header {
		font-size: 1.5rem;
		padding: 0;
		height: 5.2rem;
	}
	.floatleft {
		height: 5.2rem;
	}
	.buttons1 {
		font-size: 1.4rem;
	}
	.call {
		margin-top: 0.4em;
	}
	.callstar {
		margin-top: 0.4em;
	}
	.header_btn {
		margin-top: 1em;
	}
    .headername_btn {
        margin-top: 1em;
    }
	.user {
		font-size: 1.3rem;
		height: 5.2rem;
	}
    .custnumber
     {
		font-size: 1.2rem;
		height: 5.2rem;
	}
	.logo {
		width: 11rem;
	}
	.page_title {
		height: 3.5rem;
	}
	.innerheader .page_title {
		padding-top: 0.3em;
		height: 9rem;
	}
	.title1 {
		font-size: 1.75rem;
		padding-right: 10rem;
	}
    .title22 {
		
		padding-right: 12rem;
	}
    .title33 {
		font-size: 1.75rem;
		
	}
	.mainbtn {
		width: 10.5rem;
		font-size: 1.4rem;
		margin-top: 0.2rem;
	}

	
}